.pcWebzine h3,
.grid-content h3,
.pcCommunity h3	{margin-bottom: 20px;}
.pcWebzine li	{margin-bottom: 30px; margin-right: 28px; width: 486px;}
.pcWebzine a.thumb	{display: block; float: left; position: relative; height: 130px; overflow: hidden; font-size: 0;}
.pcWebzine a.thumb img	{position: relative; top: 50%; margin-top: -145px;}

.pcWebzine .infoArea	{float: left; padding: 0 0 0 28px; width: 229px; height: 130px; overflow: hidden; position: relative; font-size: 12px;}
*+ html .pcWebzine .infoArea	{margin-left: -1px; width: 228px;}

.pcWebzine .date	{position: absolute; left: 0; top: 0; padding-top: 10px; width: 60px; height: 50px; text-align: center; font-weight: bold; font-size: 11px;}
.pcWebzine .date .day	{font: normal 24px/100% Georgia;}

.pcWebzine .title	{font-weight: bold; padding: 0 0 5px 45px; line-height: 170%; height: 38px; }
.pcWebzine .infoWrap .title	{padding-top: 14px; height: auto;}
.pcWebzine .author	{padding-left: 45px; }
.pcWebzine p	{display: block ;margin: 0; padding: 20px 0 0; line-height: 190%; height: 40px; overflow: hidden;}

.browserTitle	{display: none;}

.pcCommunityEl.first	{margin-right: 50px;}
.pcCommunityEl	{width: 300px; float: left;}
.pcCommunityEl.last	{float: right;}
*+ html .pcCommunityEl.last	{width: 305px;}
.pcCommunity h4	{font-weight: normal;}
*+ html .pcCommunity h4	{font-size: 12px;}
.pcCommunity li.document h4	{padding-bottom: 5px;}
.pcCommunity li.image	{float: left; padding: 0 12px 12px 0; font-size: 0;}
*+ html .pcCommunity li.image img	{margin-left: -1px;}
